Several users had the same issue, with libhts. You may not have the good version of this library. You should install libhts1, which doesn’t seem to be directly available under Ubuntu 14.04. You can find more details on that issue in the FAQ.